/* ///////////////////////////////////////////////////////////////////////
 * File:		stack.h		
 *
 * Created:		08.12.07				
 * Updated:		08.12.07	
 *
 * Brief:		The Stack Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_CONTAINER_STACK_H
#define EXTL_CONTAINER_STACK_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "basic_stack.h"
#include "stack_selector.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_CONTAINER_STACK_H */
/* //////////////////////////////////////////////////////////////////// */


